@import url(https://fonts.googleapis.com/css?family=Vollkorn);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th {
	margin: 0;
	padding: 0;
	border: 0;
}

*, * focus {
	outline: none;
	margin: 0;
	padding: 0;
}
body {
	font-size: 14px;
	line-height: 25px;
	color: #333333;
	text-decoration: none;
	text-align: left;
	margin:0 auto;
	font-family: 'Source Sans Pro', 'sans-serif';
	background-color: #FFFFFF;
}
.container {

}
.main{
	padding:20px 0;
}
.wrap{
	width:1003px;
	margin:auto;
}
.wrap p{
	text-align:justify;
}
@media screen and (max-width: 1024px) {	
.wrap{
	width:90%;
	margin:auto;
}
}

@media screen and (max-width: 480px) {	
.wrap{
	width:90%;
	margin:auto;
}	
}
.clear{
	clear:both;
	line-height:0px;
	height:0px;
}

header{
	color: #333333;
	font-weight: bold;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #0CB0F9;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #0C8DE0;
	background: -webkit-linear-gradient(rgba(255,255,255,1),rgba(235,235,235,1)); /*Safari 5.1-6*/
	background: -o-linear-gradient(rgba(255,255,255,1),rgba(235,235,235,1)); /*Opera 11.1-12*/
	background: -moz-linear-gradient(rgba(255,255,255,1),rgba(235,235,235,1)); /*Fx 3.6-15*/
	background: linear-gradient(to rgba(255,255,255,1),rgba(235,235,235,1)); /*Standard*/
}
header .logo {
	float:left;
	padding:12px 0;
}
header .top-right {
	color: #097AA3;
	text-decoration: none;
	background-color: #0CB0F9;
	float: right;
	padding-right: 10px;
	padding-left: 10px;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	padding-bottom: 3px;
	font-size: 12px;
}
header .top-right a {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}
header .top_menu {
	text-decoration: none;
	float: right;
	font-family: 'Roboto Condensed', sans-serif;
	margin-top: 30px;
}
.top2 {
	padding-top: 15px;
	padding-bottom: 5px;
	background-image: url(../images/top2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #0C8DE0;
}
.banner {
	height: 356px;
	width: 999px;
	background-image: url(../images/banner_shadow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 15px;
}

@media screen and (max-width: 1024px) {	
header .logo {
	float:none;
	width:100%;
	text-align:center;
}
header .logo img {
	width:auto;
	height:auto;
}
header .top-right {
	float: none;
	text-align:center;
	border-radius:5px;
	-moz-border-radius:5px;
	background-color:#666;
	color:#111;
}
header .top_menu {
	text-decoration: none;	
	float: none;
	width:100%;
	font-family: 'Roboto Condensed', sans-serif;
	margin: 10px 0 0 0;
}
.banner {
	height: auto;
	width: 90%;
	padding-bottom: 5px;
	background-size:100% auto;
}
}

@media screen and (max-width: 480px) {	
header .logo {
	float:none;
	width:100%;
	text-align:center;
}
header .logo img {
	width:auto;
	height:auto;
}
header .top-right {
	float: none;
	text-align:center;
	border-radius:5px;
	-moz-border-radius:5px;
	background-color:#666;
	color:#111;
}
header .top_menu {
	text-decoration: none;
	float: none;
	width:100%;
	font-family: 'Roboto Condensed', sans-serif;
	margin: 10px 0;
}
.banner {
	height: auto;
	width: 90%;
	padding-bottom: 5px;
	background-size:100% auto;
}	
}









.container .top2 .banner .b-right {
	background-image: url(../images/banner_r.jpg);
	background-repeat: no-repeat;
	height: 350px;
	width: 251px;
	background-position: left top;
	color: #1D280B;
}


.banner_mar {
	height: 28px;
	line-height: 28px;
	font-size: 13px;
	background-color: #3777A6;
	color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 8px;
	margin-left: 8px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding-right: 5px;
	padding-left: 5px;
}




.main .wrap .left {
	width:72%;
	float:left;
	margin-right:3%;
	text-align: justify;
}
.main .wrap .left .products {
	width:31%;
	float:left;
	margin:0 1% 1% 0;
}
.main .wrap .left .products a{
	width:90%;
	display:block;
	color:#06C;
	text-decoration:none;
	text-align:center;
	background-color:#f4f4f4;
	box-shadow:inset 0px 0px 0px 3px #ddd;
	padding: 5%;
	font-size:16px;
}
.main .wrap .left .products a img{
	margin:0 auto;
	border:solid 3px #ddd;
	padding:10px;
	border-radius:50%;
	background-color:#fff;
}
.main .wrap .left .products a:hover{
	background-color:#0ba3ef;
	color:#fff;
}

.main .wrap .right {
	width:23%;
	float:left;
	background-color: #F4F4F4;
	padding: 1%;
	border-radius: 6px;
	-moz-border-radius: 6px;
}
.main .wrap .right ul {
	text-decoration: none;
}
.main .wrap .right ul li {
	list-style-type: none;
}
.main .wrap .right ul li a {
	line-height: 35px;
	color: #333333;
	text-decoration: none;
	height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	display: block;
	width:90%;
	background-image: url(../images/bullet1.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10%;
}
.main .wrap .right ul li a:hover {
	background-position: 3px;
}
.main .wrap .right .enquiry {

}

@media screen and (max-width: 1024px) {	
}

@media screen and (max-width: 800px) {	
.main .wrap .left {
	width:100%;
	float:none;
	margin-right:0%;
}
.main .wrap .left .products {
	width:48%;
	float:left;
	margin:0 2% 2% 0;
}
.main .wrap .right {
	width:90%;
	float:none;
	padding:5%;
}
.main .wrap .right .enquiry {
	display:none;
}
}

@media screen and (max-width: 480px) {	
.main .wrap .left {
	width:100%;
	float:none;
	margin-right:0%;
}
.main .wrap .left .products {
	width:100%;
	float:none;
	margin:0 0 1% 0;
}
.main .wrap .right {
	width:90%;
	float:none;
	padding:5%;
}
.main .wrap .right .enquiry {
	display:none;
}
}




.nav1 {
	background-image: url(../images/nav1.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #FFFFFF;
	line-height: 16px;
}
.nav2 {
	background-image: url(../images/nav2.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #FFFFFF;
	line-height: 16px;
}
.nav3 {
	background-image: url(../images/nav3.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	line-height: 16px;
	color: #FFFFFF;
}
.div1 {
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
}
.div1 img {
	margin-right: 5px;
}
.div1 a {
	text-decoration: none;
}

.footer2 {
	text-decoration: none;
	background-image: url(../images/top2.jpg);
	background-repeat: no-repeat;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #0C8DE0;
	background-color: #0C8DE0;
	padding-top: 20px;
	padding-bottom: 20px;
}
.footer2 ul {
}
.footer2  ul li {
	list-style-type: none;
	color: #666666;
}
.footer2  ul  li a {
	color: #FFFFFF;
	text-decoration: none;
	line-height: 30px;
	height: 30px;
}
.footer2  ul  li a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
footer{
	color: #666666;
	line-height: 16px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #F7F7F7;
	background-image: url(../images/top.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #EFEFEF;
	text-align: center;
	 }
footer a {
	color: #165389;
	text-decoration: none;
	padding-right: 3px;
	padding-left: 3px;
}


@media screen and (max-width: 1024px) {	
}

@media screen and (max-width: 800px) {	
.img_c {
	width:90%;
	height:auto;
}
}

@media screen and (max-width: 480px) {	
.footer2 {
	text-decoration: none;
	background-size:cover;
}
.img_r {
	float: right;
	margin-left: 0;
	width:100%;
	height:auto;
}
.img_c {
	width:100%;
	height:auto;
}
	
}




.tbl1 {
	text-decoration: none;
	background-color: #dddddd;
}
.tbl1 th {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0CA7DF;
	padding: 3px;
	text-align: left;
}
.tbl1 td {
	background-color: #FFFFFF;
	padding: 3px;
	text-align: left;
}

.txt{
	color:#2574bc;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	padding:15px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 3px #999999;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	margin-top: 5px;
	 }
.txt1 {
	font-weight: lighter;
	color: #0E6FCF;
	text-decoration: none;
	font-size: 16px;
}
.txt1_1 {
	font-weight: bold;
	color: #E8A300;
	text-decoration: none;
}
.txt2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.style1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;		
}
.link1 {
	color: #0099CC;
	text-decoration: none;
}
.link1:hover {
	text-decoration: underline;
}


.img_r {
	float: right;
	margin-left: 10px;
}
.img_c {	
}

.border{
     border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 3px #999999;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	margin-top: 5px;
	}
.text{
     font-size:12px;
	 font-weight:normal;
	 text-align:justify;
	 text-decoration:none;
	 font-family:"Courier New", Courier, monospace;
	 color:#666666;
     padding:5px 5px 5px 5px;
	 border:1px #d3e9ff solid;
	 }
h1 {
	line-height: 24px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: #0C8DE0;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	padding-bottom: 5px;
	text-align: left;
}
h1 a {
	background-image: url(../images/nav1.gif);
	background-repeat: repeat-x;
	background-position: left top;
	display: block;
	float: right;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	line-height: 22px;
	height: 22px;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #eeeeee;
	margin-right: 10px;
	font-family: 'Roboto Condensed', sans-serif;
}
h1 a:hover {
	color: #106279;
	text-decoration: none;
}

h2 {
	line-height: 24px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: #0B95C7;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	padding-bottom: 5px;
}
h2 a {
	text-decoration: none;
	color: #0B95C7;
}

h3 {
	color: #FF6600;
	font-family: 'Roboto Condensed', sans-serif;
	text-decoration: none;
	font-size: 17px;
	font-weight: lighter;
	padding-top: 5px;
	padding-bottom: 3px;
	line-height: 25px;
}
h4 {
	line-height: 24px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: #FFCC00;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0C85D6;
	padding-bottom: 5px;
}
h4 a {
	color: #333333;
	text-decoration: none;
}
h4 a:hover {
	color: #0099CC;
	text-decoration: none;
}



h5 {
	line-height: 20px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: lighter;
	color: #1069A1;
	margin-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 3px;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #11A0EF;
	margin-bottom: 3px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dddddd;
}

.list1 {
	text-decoration: none;
}
.list1 li {
	text-decoration: none;
	list-style-type: none;
	background-image: url(../images/bullet2.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 8px;
}
.list2 {
	text-decoration: none;
}
.list2 li {
	text-decoration: none;
	list-style-type: none;
	background-image: url(../images/bullet1.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 22px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.list2 li a {
	color: #555555;
	text-decoration: none;
}
.list3 {
	text-decoration: none;
}
.list3 li {
	text-decoration: none;
	list-style-type: none;
	background-image: url(../images/bullet1.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 30px;
	padding-top: 8px;
	padding-bottom: 8px;
	float: left;
	width: 28%;
	font-weight: bold;
}
.list3 li a {
	color: #555555;
	text-decoration: none;
}


.txtfield {
	background-color: #FFFFFF;
	background-image: url(../images/txt-box-bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	border: 1px solid #dddddd;
	width: 95%;
	padding: 3px 3%;
	height: 25px;
	padding: 3px 3%;
	font-size: 11px;
	color: #666666;
	border-radius: 4px;
	-moz-border-radius: 4px;
}
.txtarea1 {
	background-color: #FFFFFF;
	background-image: url(../images/txt-box-bg.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	border: 1px solid #dddddd;
	width: 95%;
	padding: 3px 3%;
	height: 50px;
	font-size: 11px;
	color: #666666;
	margin-bottom: 4px;
	border-radius: 4px;
	-moz-border-radius: 4px;
}
.btn1 {
	background-image: url(../images/tm.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	border: 1px solid #0C8DDF;
	border-radius: 2px;
	-moz-border-radius: 2px;








	-webkit-border-radius: @px;
	float: left;
	line-height: 30px;
	height: 30px;
	padding-right: 8px;
	padding-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-right: 5px;
}
.btn2 {
	background-image: url(../images/nav1.gif);
	background-repeat: repeat-x;
	background-position: left top;
	display: block;
	float: left;
	font-size: 11px;
	font-weight: bold;
	color: #0099CC;
	text-decoration: none;
	line-height: 22px;
	height: 22px;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #dddddd;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 2px;
	margin-bottom: 2px;
}
.btn2:hover {
	color: #106279;
	text-decoration: none;
}
